.banner {
  width: 100%;
  height: 600px;
  background: url(../images/banner.png) no-repeat center top;
  background-size: cover;
  padding-top: 43px;
  position: relative;
}
.banner .b_top {
  width: 585px;
  height: 127px;
  background: url(../images/bt_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  padding: 31px 106px 18px 31px;
}
.banner .b_top .bt_txtl {
  width: 190px;
  height: 78px;
  text-align: center;
  line-height: 78px;
  color: #e1362a;
  font-size: 46px;
  font-family: FZLTCHGBK;
  font-style: italic;
}
.banner .b_top .bt_txtr {
  width: 260px;
  height: 78px;
  text-align: center;
  line-height: 78px;
  color: #fffcf8;
  font-size: 46px;
  font-family: FZLTCHGBK;
  font-style: italic;
}
.banner .b_topic {
  width: 993px;
  height: 118px;
  background: url(../images/topic.png) no-repeat;
  background-size: 100% 100%;
  margin: 32px auto 0;
}
.banner .b_time {
  width: 513px;
  height: 95px;
  background: url(../images/time_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: -60px auto 0;
  padding: 0 62px 26px 104px;
  font-size: 30px;
  color: #fff;
  font-family: FZLTTHGBK;
  text-align: center;
  line-height: 69px;
}
.banner .b_mid {
  width: 883px;
  height: 86px;
  background: url(../images/bm_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 32px auto 0;
  color: #e0302b;
  font-size: 34px;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 86px;
  padding-left: 40px;
  position: relative;
  z-index: 6;
}
.banner .b_gril {
  width: 296px;
  height: 323px;
  background: url(../images/gril.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: 0;
  right: -50px;
}
.banner .b_at {
  margin-top: 45px;
}
.banner .b_at .bat_l {
  width: 187px;
  height: 18px;
  background: url(../images/at_l.png) no-repeat;
  background-size: 100% 100%;
}
.banner .b_at .bat_m {
  color: #fff7eb;
  font-size: 38px;
  font-family: FZLTCHGBK;
  margin: 0 17px;
}
.banner .b_at .bat_r {
  width: 187px;
  height: 18px;
  background: url(../images/at_r.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper {
  width: 100%;
}
.content_wrapper .c_tit {
  width: 514px;
  height: 75px;
  background: url(../images/title_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  color: #333;
  font-size: 44px;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 102px;
}
.content_wrapper .c_tit span {
  color: #fd453b;
  font-family: FZLTCHGBK;
}
.content_wrapper .c_subtit {
  color: #666;
  font-size: 22px;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 20px;
}
.content_wrapper .c_subtit span {
  color: #fd453b;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p1 {
  width: 100%;
  height: 1009px;
  background: url(../images/p1_bg.png) no-repeat center top;
  background-size: cover;
  padding-top: 60px;
}
.content_wrapper .cw_p1 .c1_box {
  margin-top: 46px;
  width: 100%;
}
.content_wrapper .cw_p1 .c1_box .c1b_item {
  width: 380px;
  height: 326px;
  background: url(../images/p1_item_bg.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 33px;
  text-align: center;
  box-shadow: 0 0 10px rgba(255, 181, 164, 0.35);
}
.content_wrapper .cw_p1 .c1_box .c1b_item .c1bi_btn {
  display: block;
  width: 280px;
  height: 46px;
  background: url(../images/p1_btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 60px auto 0;
}
.content_wrapper .cw_p1 .c1_box .c1b_item .c1bi_btn:hover {
  background: url(../images/p1_btn_act.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .cw_p1 .c1_box .c1b_item:nth-child(-n+3) {
  margin-bottom: 30px;
}
.content_wrapper .cw_p1 .notice {
  color: #f93e35;
  font-size: 16px;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 30px;
}
.content_wrapper .cw_p2 {
  width: 100%;
  height: 962px;
  padding-top: 60px;
}
.content_wrapper .cw_p2 .c2_boxt {
  margin-top: 46px;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img {
  display: block;
  width: 380px;
  height: 216px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img .c2bii_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  top: 0;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_img .c2bii_play {
  width: 50px;
  height: 50px;
  background: url(../images/play.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_btn {
  display: block;
  width: 280px;
  height: 46px;
  border: 1px solid #fb453a;
  border-radius: 23px;
  text-align: center;
  line-height: 46px;
  color: #fb453a;
  font-size: 20px;
  font-family: FZLTCHGBK;
  margin: 20px auto 0;
}
.content_wrapper .cw_p2 .c2_boxt .c2b_item .c2bi_btn:hover {
  background: #fb453a;
  color: #fff;
}
.content_wrapper .cw_p2 .swiper-container {
  width: 1200px;
  height: 380px;
  margin: 40px 0 0 -10px;
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide {
  transition: 300ms;
  transform: scale(0.9);
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide .c2bi_img {
  display: block;
  width: 400px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide .c2bi_img img {
  width: 100%;
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide .c2bi_img .c2bii_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  top: 0;
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide .c2bi_img .c2bii_play {
  width: 50px;
  height: 50px;
  background: url(../images/play.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide .c2bi_btn {
  display: block;
  width: 280px;
  height: 46px;
  border: 1px solid #fb453a;
  border-radius: 23px;
  text-align: center;
  line-height: 46px;
  color: #fb453a;
  font-size: 20px;
  font-family: FZLTCHGBK;
  margin: 20px auto 0;
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide .c2bi_btn:hover {
  background: #fb453a;
  color: #fff;
}
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide-active,
.content_wrapper .cw_p2 .swiper-container .swiper-wrapper .swiper-slide-duplicate-active {
  transform: scale(1);
}
.content_wrapper .cw_p2 .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  width: 14px;
  height: 8px;
  background: #fb453a;
  border-radius: 4px;
}
.content_wrapper .cw_p3 {
  width: 100%;
  height: 1147px;
  background: url(../images/p3_bg.png) no-repeat center top;
  background-size: cover;
  padding-top: 60px;
}
.content_wrapper .cw_p3 .c3_con {
  width: 1227px;
  height: 420px;
  background: url(../images/p3_con.png) no-repeat;
  background-size: 100% 100%;
  margin: 35px 0 0 -14px;
  position: relative;
  padding-top: 45px;
}
.content_wrapper .cw_p3 .c3_con .c3c_gril {
  width: 219px;
  height: 296px;
  background: url(../images/ren_l.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: -68px;
  top: 136px;
}
.content_wrapper .cw_p3 .c3_con .c3c_boy {
  width: 156px;
  height: 316px;
  background: url(../images/ren_r.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: -13px;
  top: 116px;
}
.content_wrapper .cw_p3 .c3_con .c3c_box {
  width: 980px;
  margin: 0 auto;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item {
  width: 442px;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit .ct_l {
  width: 50px;
  height: 6px;
  background: url(../images/p3_tit_l.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit .ct_m {
  color: #fd453b;
  font-size: 26px;
  font-family: FZLTCHGBK;
  margin: 0 20px;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cbi_tit .ct_r {
  width: 50px;
  height: 6px;
  background: url(../images/p3_tit_r.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list {
  width: 100%;
  margin-top: 26px;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item {
  width: 100%;
  height: 42px;
  background: url(../images/p3_line.png) no-repeat center bottom;
  background-size: 442px 1px;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_txt {
  width: 302px;
  background: url(../images/p3_icon.png) no-repeat left center;
  background-size: 13px 12px;
  color: #666;
  font-size: 18px;
  font-family: FZLTHGBK;
  padding-left: 35px;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_btn {
  width: 25px;
  height: 25px;
  background: url(../images/download.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_btn .cb_child {
  display: block;
  width: 100%;
  height: 100%;
}
.content_wrapper .cw_p3 .c3_con .c3c_box .c3cb_item .c3cb_list .cl_item .cli_btn:hover {
  background: url(../images/dl_active.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .cw_p3 .c3c_more {
  width: 100%;
  margin-top: 13px;
}
.content_wrapper .cw_p3 .c3c_more .c3cm_item {
  width: 50%;
}
.content_wrapper .cw_p3 .c3c_more .c3cm_item .c3cm_btn {
  display: block;
  width: 280px;
  height: 50px;
  background: url(../images/p3_btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 13px auto 0;
  color: #f3493b;
  font-size: 20px;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 50px;
  margin: 0 auto;
  cursor: pointer;
}
.content_wrapper .cw_p3 .c3c_pdf {
  width: 100%;
  padding: 0 30px;
  margin-top: 66px;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item {
  text-align: center;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_img {
  height: 186px;
  height: 214px;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download {
  display: block;
  width: 148px;
  height: 40px;
  border: 1px solid #fb453a;
  border-radius: 23px;
  margin: 20px auto 0;
  position: relative;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download .pd_child {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 40px;
  color: #fb453a;
  font-size: 18px;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download:hover {
  background: #fb453a;
}
.content_wrapper .cw_p3 .c3c_pdf .pdf_item .pi_download:hover .pd_child {
  color: #fff;
}
.content_wrapper .cw_p3 .c3c_download {
  display: block;
  width: 280px;
  height: 50px;
  background: url(../images/p3_btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto 0;
  position: relative;
}
.content_wrapper .cw_p3 .c3c_download .cd_child {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 50px;
  color: #fb453a;
  font-size: 20px;
  font-family: FZLTCHGBK;
}
.content_wrapper .cw_p45 {
  width: 100%;
  height: 1042px;
  background: url(../images/p45_bg.png) no-repeat center top;
  background-size: cover;
}
.content_wrapper .cw_p45 .cw_p4 {
  height: 550px;
  padding-top: 60px;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box {
  width: 100%;
  margin-top: 46px;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t {
  width: 285px;
  height: 206px;
  background: #fdd756;
  border-radius: 15px;
  overflow: hidden;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t img {
  width: 100%;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t .c4bit_txt {
  color: #333;
  font-size: 16px;
  font-family: FZLTHGBK;
  text-align: center;
  line-height: 46px;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_t .c4bit_txt span {
  color: #f3493b;
  font-size: 20px;
  font-family: FZLTCHGBK;
  font-style: italic;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_btn {
  display: block;
  width: 170px;
  height: 40px;
  border: 1px solid #fb453a;
  border-radius: 20px;
  text-align: center;
  line-height: 40px;
  color: #fb453a;
  font-size: 18px;
  font-family: FZLTCHGBK;
  margin: 20px auto 0;
}
.content_wrapper .cw_p45 .cw_p4 .c4_box .c4b_item .c4bi_btn:hover {
  background: #fb453a;
  color: #fff;
}
.content_wrapper .cw_p45 .cw_p5 {
  height: 495px;
  padding-top: 60px;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box {
  width: 100%;
  height: 218px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(255, 181, 164, 0.3);
  margin-top: 46px;
  padding: 0 60px;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item {
  text-align: center;
  transition: 0.3s all ease;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item img {
  width: 134px;
  height: 134px;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item .c5bi_txt {
  color: #666;
  font-size: 16px;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 13px;
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_item:hover img {
  transform: scale(1.1);
}
.content_wrapper .cw_p45 .cw_p5 .c5_box .c5b_line {
  width: 1px;
  height: 155px;
  background: url(../images/p5_line.png) no-repeat;
  background-size: 100% 100%;
}
.side_nav {
  width: 130px;
  height: 382px;
  background: url(../images/side_nav.png) no-repeat;
  background-size: 100% 100%;
  position: fixed;
  left: 20px;
  top: 50%;
  transform: translate(0, -50%);
  padding-top: 95px;
  z-index: 99;
}
.side_nav .sn_close {
  width: 22px;
  height: 22px;
  background: url(../images/close.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: -31px;
}
.side_nav .sn_list {
  width: 100%;
}
.side_nav .sn_list .snl_item {
  width: 100%;
  height: 41px;
  border-bottom: 1px solid #ffc521;
}
.side_nav .sn_list .snl_item a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 41px;
  color: #555;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.side_nav .sn_list .snl_item a:hover {
  color: #fb543b;
  font-family: FZLTCHGBK;
}
.side_nav .sn_top {
  width: 62px;
  height: 62px;
  background: url(../images/circle.png) no-repeat;
  background-size: 100% 100%;
  margin: 12px auto 0;
  cursor: pointer;
  text-align: center;
  line-height: 62px;
  color: #f63c32;
  font-size: 18px;
  font-family: FZLTCHGBK;
}
.freeData_box {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: none;
}
.freeData_box .fdb_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.freeData_box .fdb_con {
  width: 450px;
  padding: 10px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.freeData_box .fdb_con .fdbc_close {
  width: 26px;
  height: 26px;
  background: url(../images/close2.png) no-repeat;
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}
.freeData_box .fdb_con .fdbc_tab {
  background: #fff;
  border-radius: 10px;
  padding: 40px 30px 20px;
}
.freeData_box .fdb_con .fdbc_tab .tab_btns {
  width: 100%;
  display: flex;
}
.freeData_box .fdb_con .fdbc_tab .tab_btns .tb_item {
  flex: 1;
  border-bottom: 1px solid #e3e3e3;
  text-align: center;
  padding-bottom: 13px;
  cursor: pointer;
}
.freeData_box .fdb_con .fdbc_tab .tab_btns .active {
  border-bottom: 1px solid #ed4248;
}
.freeData_box .fdb_con .fdbc_tab .tab_con {
  width: 100%;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item {
  width: 100%;
  display: none;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box {
  width: 100%;
  height: 48px;
  border: 1px solid #d2d2d2;
  padding-left: 40px;
  display: flex;
  margin-top: 38px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box input {
  flex: 1;
  width: 100%;
  height: 100%;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box .getyzm {
  width: 122px;
  height: 100%;
  background: #ed4248;
  text-align: center;
  line-height: 48px;
  color: #fff;
  font-size: 12px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box .daojishi {
  display: none;
  width: 122px;
  height: 100%;
  background: #ed4248;
  text-align: center;
  line-height: 48px;
  color: #fff;
  font-size: 12px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box_phone {
  background: url(../images/phone.png) no-repeat 12px center;
  background-size: 13px 21px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box_code {
  background: url(../images/yzm.png) no-repeat 12px center;
  background-size: 16px 18px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .tci_box_password {
  background: url(../images/password.png) no-repeat 12px center;
  background-size: 16px 18px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .forgetm {
  display: block;
  text-align: right;
  padding-top: 15px;
  color: #808080;
  font-size: 0.1 0.5px;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .forgetm:hover {
  color: #ed4248;
}
.freeData_box .fdb_con .fdbc_tab .tab_con .tc_item .login {
  display: block;
  width: 100%;
  height: 48px;
  background: #ed4248;
  text-align: center;
  line-height: 48px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-top: 35px;
  border-radius: 10px;
}
.csb {
  position: fixed;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 999;
}
.csb_mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.cssload-spin-box {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -o-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -ms-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -webkit-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -moz-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  animation: cssload-spin ease infinite 4.6s;
  -o-animation: cssload-spin ease infinite 4.6s;
  -ms-animation: cssload-spin ease infinite 4.6s;
  -webkit-animation: cssload-spin ease infinite 4.6s;
  -moz-animation: cssload-spin ease infinite 4.6s;
}
@keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-o-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-ms-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-webkit-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-moz-keyframes cssload-spin {
  0%,
  100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
